{
  "name": "movies",
  "version": "1.0.0",
  "description": "",
  "main": "server/server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.18.3",
    "express": "^4.16.3",
    "http": "0.0.0",
    "iconv-lite": "^0.4.23",
    "mongoose": "^5.3.1",
    "path": "^0.12.7"
  },
  "engines": {
    "node": "8.11.3",
    "npm": "5.6.0"
  }
}
